window.onload = function () {
    function toggleMenu() {
        document.querySelector('.hamburger').classList.toggle('change');
        document.getElementById('menu').classList.toggle('show');
    }
    

}
